Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 06:21:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I still did not receive my order and SMSA is still sending me messages to pick up. I cannot pick up I want it to be delivered at my home . I have paid already. It’s already late. The order was placed on 5th April. it’s highly dissappointing. Can you please check with SMSA and ask them to deliver to my door step. I cannot go out of my home and pick up. This is not possible. fix it ASAP and send my stuff. I already have paid the delivery fees. This is the airway bill #290084057850. 

iOS Version: 13.4
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/742141